@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

body{
    padding-bottom: 0em;
}
#history{
    background-color: #e9ecef;
    padding-top: 8em;
}
#history h3 {
  font-family: "Poppins", sans-serif;
  font-size: 4rem;
  font-weight: 600;
  color: #222;
    position: absolute;
    left: 0;
    top: -0.5em;
}
#history .iconlist{
    display: flex;
    margin: 1em 0 3em 17em;
}
#history .icon{
    opacity: 0;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
#history .icon.active{
    opacity: 1;
}
#history .icon img{
    width: 3.5em;
}
#hisbox{
    margin-left: 17em;
    position: relative;
    height: 13em;
}
#hisbox_list{
    position: absolute;
    left: 0;
    top: 0;
  display: flex;
		flex-wrap: nowrap;
		will-change: auto;}
#history .y_box{
    width: 28em;
    margin-right: 4em;
}
#history .y_box .title{
    font-family: "Poppins", sans-serif;
    font-size: 2.2rem;
  font-weight: 600;
    text-align: justify;
    padding-bottom: 0.5em;
}
#history .y_box .txt{
    text-align: justify;
}
#history .memori{
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 6em;
}
#history .year{
    position: relative;
    bottom: 0;
    width: 7%;
    text-align: left;
     font-family: 'Jost', sans-serif;
    font-weight: 600;
}
#history .year p{
    position: absolute;
    bottom: 112%;
    font-size: 2.4rem;
    line-height: 1;
    left: 0;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    transform-origin: bottom left;
transition:transform 0.2s;
  transform: scale(0.7) translate3d(0, 0, 0); /* 軽微なスケーリングでぼやけを軽減 */
}
#history .year:after{
    content: "";
    border-left: 1px solid #b3b3b3;
    display: block;
    height: 4rem;
    width: 1px;
    margin-left: 1rem;
}
#history .year.active p{
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  transform: scale(1) translate3d(0, 0, 0); /* 軽微なスケーリングでぼやけを軽減 */
}


@media screen and (min-width: 769px) and (max-width: 1500px) {

#history h3{
    left: 1.8em;
  }
    
}


@media only screen and (max-width: 768px) {


#history{
    padding: 0 0 4em 0;
    height: 100%;
}
    #history .container{
        display: block;
    }
#history h3{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    margin-bottom: 0;
    padding: 2em 0 1em 1em;
    font-size: 3rem;
    text-align: left;
    background-color: #e9ecef;
    z-index: 4;
  }
#history .iconlist{
    display: block;
    position: fixed;
    left: 1em;
    top: 10em;
    margin: 0;
}
#history .icon{
    opacity: 0;
}
#history .icon.active{
    opacity: 1;
}
#history .icon img{
    width: 2.5em;
}
#hisbox{
    margin-left: 4em;
    height: auto;
    overflow: auto;
    padding-top: 10em;
}
#hisbox_list{
    position: relative;
    left: inherit;
    top: inherit;
  display: block;
    width: 100%;
    height: 100%;
    }
#history .y_box{
    width: inherit;
    margin: 0 0 3em 0;
}
#history .by_2023{
    margin: 0 0 6em 0;
}
#history .y_box .title{
    font-size: 2.2rem;
    padding-bottom: 0.5em;
}
#history .y_box .txt{
    text-align: justify;
}
#history .memori{
    display: none;
}

    
    
}